Boletín Microsoft de abril trae ocho actualizaciones


Microsoft a publicado su boletín de seguridad de abril. En este se informa de ocho parches destinados a corregir vulnerabilidades y problemas de seguridad.






Cinco de ellos se encuentran catalogados como críticos, estos permitirían a un atacante ejecutar código remoto en el equipo vulnerable.

El software involucrado en este caso es, Microsoft Internet Explorer 5.01 SP4, Internet Explorer 6, 6 SP1 y Internet Explorer 7.

Los siguientes sistemas operativos también son afectados por la vulnerabilidad ya mencionada, Microsoft Windows 2000 SP4, XP SP2, Server 2003 SP1, SP2, Windows Vista, Vista SP1, Server 2003, Server 2008 y Server 2008 SP2 en sus versiones 32 bits y 64 bits.

Los últimos tres parches de este mes, solucionan problemas de suplantación de identidad, elevación de privilegios y ejecución de código, los fallos son corregidos en los siguientes sistemas, Microsoft Windows 2000 SP4, XP SP2, Server 2003 SP1, SP2, Windows Vista, SP1 y Windows Server 2008, 32 y 64 bits.

La conocida suite de oficina de Microsoft, también es afectada por dichas vulnerabilidades en sus versiones, Microsoft Office XP SP3, Office 2003 SP2, SP3, Office System 2007, SP1.

Como ya es habitual, la herramienta de eliminación de software malintencionado también recibirá la actualización correspondiente de este mes.

A partir del próximo 8 de abril, todos los parches se encontrarán disponibles en Windows Update para su descarga automática o manual.

Fuente:
http://www.enciclopediavirus.com



Otras noticias de interés:

Protegiendo tu privacidad en Twitter
Mientras que muchos recién llegados a las redes sociales todavía no conocen los peligros que se esconden tras los social media, otros más habituados ya saben lo importante que resulta mantener su privacidad en redes sociales. Sin embargo, mientras...
Twitter prepara su opción de geolocalización
Se supone que el soporte de la geolocalización para Twitter debería haberse lanzado ayer en la conferencia Twitter que se está celebrando en Los Ángeles, pero parece que por el momento no está del todo completa. Aún así, no tardará mucho en l...
Microsoft lanzó parche gigante 14 actualizaciones críticas
Microsoft lanzó ayer un parche que repara un número récord de boletines de seguridad para un solo mes, alcanzando 14 fixes para 34 vulnerabilidades diferentes en todas las versiones soportadas de Windows (desde XP SP3 en adelante), Internet Explor...
Una vista rápida a Navegadores (browser) alternativos.
Si estas cansado de la eterna polémica entre Microsoft Internet Explorer y Firefox quizas sea la ocasión de probar algunos navegadores que ofrecen excelentes prestaciones y que lamentablemente son desconocidos por la inmensa mayoria de los internau...
PODER DE INTERNET EXPLORER SIGUEN DESCUBRIENDOSE BUGS PENDIENTES DE SOLUCIONAR
El bug que teóricamente había sido corregido por Microsoft en uno de sus parches para Internet Explorer, puede seguir siendo explotado en las últimas versiones del popular navegador web. El bug consiste en un supuesto fallo al interpretar archivos...
Guía para el desarrollo de aplicaciones web seguras
Se publica una guía de referencia para facilitar el desarrollo de aplicaciones web teniendo en cuenta, desde el mismo momento en que se realiza el diseño de las mismas....
¿Ha sido roto el captcha de Gmail?
Hace poco, escribíamos sobre spammers rusos que habían vulnerado la protección de Gmail (Google Mail) para poder crear cuentas falsas. Ello seguía a la ruptura de la misma clase de protección en Yahoo! Mail y Microsoft Live....
Apple parchea un error en la característica de autocompletado
El recién aparecido Safari 5 de Apple ha sido actualizado con una serie de parches que entre otras cosas solucionan una problemática vulnerabilidad en la característica de autocompletado....
Diversas vulnerabilidades en Winamp
Se han anunciado múltiples vulnerabilidades en Winamp (versiones 5.56 y anteriores). Un atacante podría emplear estos problemas para comprometer los sistemas vulnerables....
Nueva versión de Apache TOMCAT
Las versiones de Apache TOMCAT previas a la 4.0.5 o 4.1.12 son susceptibles a una vulnerabilidad mediante la cual un atacante puede obtener el código fuente de una página JSP....

Brindanos
un o una


Redes Sociales

Publicidad


Gana Bitcoins desde tu casa

Categorías


Planeta Vaslibre

Blog Roll




Nube de tags

  • abril
  • actualizaciones
  • anonimato
  • anonimo
  • antivirus
  • apache
  • blog
  • boletin
  • bsd
  • bug
  • centos
  • chrome
  • cifrado
  • computer
  • debian
  • exploits
  • fedora
  • fice
  • firefox
  • forense
  • freebsd
  • gentoo
  • github
  • gnome
  • gnu
  • gpl
  • gtk
  • hack
  • hacking
  • hosting
  • informatica
  • internet
  • isos
  • libre
  • licencias
  • linux
  • linuxmint
  • lxde
  • micros
  • mint
  • mit
  • mozilla
  • mysql
  • noticia
  • ocho
  • opensource
  • pgp
  • php
  • sabayon
  • seguridad
  • system
  • tecnologia
  • thunar
  • thunderbird
  • tor
  • trae
  • troyanos
  • tware
  • ubuntu
  • underground
  • vaslibre
  • virus
  • viserproject
  • vivaldi
  • vulnerabilidades
  • web
  • website
  • windows
  • xanadu
  • xfce
  • xombra